.progress-bar {
    margin: auto;
    position : relative;
    height: 20px;
    width:350px;
    border-radius: 50px;
    /*border: 1px solid #333;*/
    background: #ea4335;
}

.filler {
    background-color: #FECF28;
    height: 100%;
    border-radius: inherit;
    transition: width .2s ease-in;
}